/*
 * GuestNetwork.strings
 * MacConfig
 */

"AirPort.GuNe"			= "Gjestenettverk";

"GuestNetworkDescription" = "Et gjestenettverk gir trådløse klienter tilgang til Internett uten at de får tilgang til ditt private nettverk.";
"GuestNetworkDescriptionWithWANServices" = "Et gjestenettverk gir trådløse klientmaskiner tilgang til Internett og nettverkstjenester som er tilgjengelige via WAN-porten.";
"GuestNetworkNameDefault" = "Gjestenettverk";
"RADIUSNotForGuestNet" = "RADIUS-tilgangskontroll brukes for å begrense tilgangen til hovednettverket og påvirker ikke gjestenettverket.";
"GuestNetworkSecurityHigherThanMainNetwork" = "Gjestenettverket er sikrere enn det trådløse hovednettverket.";
"CantExtendGuestNetwork" = "%@ kan ikke utvide et gjestenettverk. Velg et annet nettverk.";
"CantJoinGuestNetwork" = "%@ kan ikke koble til et gjestenettverk. Velg et annet nettverk.";

"BandwidthLimitingDescription" = "Du kan hindre at gjester bruker for mye av Internett-båndbredden din ved å begrense båndbredden for gjestenettverket. Oppgi Internett-tilkoblingshastigheten i lokalmenyen nedenfor.";
"InternetConnectionSelectSpeedDescription" = "Marker Internett-tilkoblingshastigheten din. Hvis du er usikker på hastigheten, tar du kontakt med Internett-leverandøren.";
"KilobitsPerSecond" = "kbps";
"MegabitsPerSecond" = "Mbps";
"FormattedBitsPerSecond" = "%@ bps";
"FormattedKilobitsPerSecond" = "%@ kbps";
"FormattedMegabitsPerSecond" = "%@ Mbps";
"InternetConnectionSpeed" = "Din Internett-tilkoblingshastighet:";
"InternetConnectionFastDownstream" = "6144";
"InternetConnectionFastUpstream" = "768";
"InternetConnectionMediumDownstream" = "1536";
"InternetConnectionMediumUpstream" = "512";
"InternetConnectionBasicDownstream" = "768";
"InternetConnectionBasicUpstream" = "128";
"title_Fast" = "Rask";
"title_Medium" = "Middels";
"title_Basic" = "Enkel";
"title_Custom" = "Tilpasset";
"title_Custom_Ellipsis" = "Tilpasset…";

/* kACPProblemCodeWANRejectedDHCPOfferGuest */
"waRg" = "DHCP-konflikt med gjestenettverk";
"waRg.description" = "Denne trådløse AirPort-enheten avviste en DHCP-adresse i samme subnett som enhetens interne DHCP-tjener for gjestenettverket. Du bør endre DHCP-serien for gjestenettverket.";
"waRg.remedy" = "Internett…";

/* vErrGuestNetDHCPRangeConflictWithMainNetDHCP */
"vErr.gnDh" = "DHCP-serien du har oppgitt for det gjestenettverket, er i konflikt med DHCP-serien du valgte for det trådløse hovednettverket. Velg en annen DHCP-serie.";
/* vErrGuestNetNameCantMatchRadioName */
"vErr.gnRn" = "Gjestenettverket kan ikke ha samme navn som hovednettverket. Velg et annet navn for gjestenettverket.";

"bsGE" = "Aktiver gjestenettverk";
"bsGN" = "Navn på gjestenettverk";
"bsGS" = "Sikkerhet for gjestenettverk";
"bsGS.1" = "Ingen";
"bsGS.5" = "WPA/WPA2 Personal";
"bsGS.7" = "WPA2 Personal";
"bsGP" = "Passord for gjestenettverk";
"bsGD" = "DHCP-serie for gjestenettverk";
"bsUB" = "Din Internett-opplastingshastighet";
"bsDB" = "Din Internett-nedlastingshastighet";
"bsBW" = "Begrens båndbredde for gjestenettverk";
"bsBW.0"= "Ingen begrensninger";
"bsBW.1"= "Begrens opplastingsbåndbredde";
"bsBW.2"= "Begrens nedlastingsbåndbredde";
"bsBW.3"= "Begrens begge";
"gnBg" = "DHCP-startadresse for gjestenettverk";
"gnEn" = "DHCP-sluttadresse for gjestenettverk";
"gnLe" = "DHCP-leie for gjestenettverk";
"gnMg" = "DHCP-melding for gjestenettverk";
"gn95" = "LDAP-tjener for gjestenettverk";
"bsAG" = "Tillat kommunikasjon mellom klientene på gjestenettverket";
"bsAG.short" = "Tillat kommunikasjon mellom klientene";

"GuestNetworkPanelHeader" = "Oppsett for gjestenettverk";
"ReconfigureGuestNetwork" = "Gjestenettverk";
"ReconfigureGuestNetworkEnabled" = "Denne %@-enheten er konfigurert for oppretting av et gjestenettverk som gir trådløse klienter tilgang til Internett uten at de får tilgang til ditt private nettverk.";
"ReconfigureGuestNetworkEnabledWithWANService" = "Denne %@-enheten er konfigurert for oppretting av et gjestenettverk som gir trådløse klienter tilgang til Internett, og for nettverkstjenester via WAN-porten.";
"ReconfigureGuestNetworkDisabled" = "Denne %@-enheten er ikke konfigurert for oppretting av et gjestenettverk som gir trådløse klienter tilgang til Internett uten at de får tilgang til ditt private nettverk.";
"ReconfigureGuestNetworkDisabledWithWANService" = "Denne %@-enheten er ikke konfigurert for oppretting av et gjestenettverk som gir trådløse klienter tilgang til Internett og nettverkstjenester via WAN-porten.";

"OnePanelGuestNetworkDefaults" = "En sikker «%@»-enhet kan også opprettes slik at andre kan få tilgang til Internett uten at de har tilgang til ditt private nettverk.";
"OnePanelGuestNetworkDefaultsWithWANService" = "Et sikkert «%@» kan også opprettes for å gi andre tilgang til Internett og nettverkstjenester som er tilgjengelig via WAN-porten.";